<webobject name = "ContainerPartenairesEtContacts">
  <webobject name = "FormPartenaires">
    <webobject name = "ContainerGestionnaire">
      <div class = "row">
        <div class = "col-md-12">
          <h4>Gestionnaires du partenariat</h4>
          <div class = "form-group">
            <label for = "EtablissementGestionnaire" class = "col-md-2 control-label obligatoire">Etablissement</label>
            <div class = "col-md-2"> <webobject name = "EtablissementGestionnaire" /> </div>
            <label for = "CentreGestionnaire" class = "col-md-2 control-label obligatoire">Service</label>
            <div class = "col-md-2"> <webobject name = "CentreGestionnaire" /> </div>
          </div>
        </div>
      </div>
    </webobject>
    <div class = "row">
      <div class = "col-md-12">
        <table id = "TableViewPartenaires" class = "table table-bordered table-hover table-condensed table-striped table-partenaires">
          <thead>
            <tr class = "tr-centered-cells">
              <th class = "th-xs-condensed">Principal</th>
              <th class = "th-xs-condensed">Nature</th>
              <th style = "text-align:left;">Partenaire</th>
              <th class = "th-condensed">Contribution</th>
              <th class = "th-xs-condensed">Signature</th>
              <th class = "th-xs-condensed">R&eacute;f&eacute;rence</th>
            </tr>
          </thead>
          <tfoot>
            <tr>
              <th colspan = "6" class = "transparent-cell">
                <webobject name = "AjouterPartenaire">
                  <i class = "fa fa-plus-circle text-success"> </i>
                </webobject>
                <webobject name = "HLModifierPartenaire">
                  <i class = "fa fa-pencil text-warning"> </i>
                </webobject>
                <webobject name = "HLSupprimerPartenaire">
                  <i class = "fa fa-trash text-danger"> </i>
                </webobject>
                <webobject name = "ContainerAssistantPartenaireOnClose" />
              </th>
            </tr>
          </tfoot>
          <tbody>
            <webobject name = "RepPartenaires">
              <webobject name = "TrPartenaire">
                <webobject name = "TdPartenaireTextCenter"> <webobject name = "IsPrincipal" /> </webobject>
                <webobject name = "TdPartenaire"> <webobject name = "LibelleNature" /> </webobject>
                <webobject name = "TdPartenaire"> <webobject name = "LibellePartenaire" /> </webobject>
                <webobject name = "TdPartenaireMontant"> <webobject name = "Contribution" /> </webobject>
                <webobject name = "TdPartenaireNowrap"> <webobject name = "Signature" /> </webobject>
                <webobject name = "TdPartenaire"> <webobject name = "Reference" /> </webobject>
              </webobject>
            </webobject>
          </tbody>
        </table>
      </div>
    </div>
  </webobject>
  <webobject name = "ContainerDetailPartenaire">
    <webobject name = "IsPartenaireSelected">
      <div class = "row">
        <div class = "col-md-12">
          <h4>D&eacute;tails du partenaire <webobject name = "PartenaireName" /></h4>
          <div role = "tabpanel">
            <!-- Nav tabs -->
            <ul class = "nav nav-tabs" role = "tablist">
              <li role = "presentation" class = "active">
                <a href = "#tabContacts" aria-controls = "tabContacts" role = "tab" data-toggle = "tab" style = "display: block !important;">Contacts</a>
              </li>
              <li role = "presentation">
                <a href = "#tabAdministratifs" aria-controls = "tabAdministratifs" role = "tab" data-toggle = "tab">Administratifs</a>
              </li>
              <li role = "presentation">
                <a href = "#tabPersonnesAffectees" aria-controls = "tabPersonnesAffectees" role = "tab" data-toggle = "tab">Membres</a>
              </li>
              <li role = "presentation">
                <a href = "#tabAdresses" aria-controls = "tabAdresses" role = "tab" data-toggle = "tab">Adresses</a>
              </li>
              <li role = "presentation">
                <a href = "#tabTelephones" aria-controls = "tabTelephones" role = "tab" data-toggle = "tab">T&eacute;l&eacute;phones</a>
              </li>
            </ul>
            <!-- Tab panes -->
            <div class = "tab-content col-md-12">
              <div role = "tabpanel" class = "tab-pane active" id = "tabContacts">
                <webobject name = "FormDetailPartenaire">
                  <webobject name = "TableViewContacts">
                    <webobject name = "TableViewContactsToolBar">
                      <webobject name = "AjouterContact">
                        <i class = "fa fa-plus-circle text-success"> </i>
                      </webobject>
                      <webobject name = "HLModifierContact">
                        <i class = "fa fa-pencil text-warning"> </i>
                      </webobject>
                      <webobject name = "HLSupprimerContact">
                        <i class = "fa fa-trash text-danger"> </i>
                      </webobject>
                    </webobject>
                    <webobject name = "ContainerAssistantContactOnClose" />
                  </webobject>
                  <webobject name = "ContainerDetailContact">
                    <webobject name = "IsContactSelected"><webobject name = "ContactDetailView" /> </webobject>
                  </webobject>
                </webobject>
              </div>
              <div role = "tabpanel" class = "tab-pane" id = "tabAdministratifs">
                <webobject name = "FormDetailPartenaire"> <webobject name = "Administratifs" /> </webobject>
              </div>
              <div role = "tabpanel" class = "tab-pane" id = "tabPersonnesAffectees">
                <webobject name = "FormDetailPartenaire"> <webobject name = "Membres" /> </webobject>
              </div>
              <div role = "tabpanel" class = "tab-pane" id = "tabAdresses">
                <webobject name = "FormDetailPartenaire"> <webobject name = "Adresses" /> </webobject>
              </div>
              <div role = "tabpanel" class = "tab-pane" id = "tabTelephones"> <webobject name = "Telephones" /> </div>
            </div>
          </div>
        </div>
      </div>
    </webobject>
  </webobject>
</webobject>
<webobject name = "IsNotModeAssistant"> <webobject name = "Enregistrement" /> </webobject>
<webobject name = "AddPartenaireModalBox" />
<webobject name = "EditPartenaireModalBox" />
<webobject name = "AddContactModalBox" />
<webobject name = "EditContactModalBox" />